24GY User Issues - Bug #10614

I0S --> Login --> Home --> Profile --> Manage Address --> Edit --> Delete --> Cancel button is not

working
09/09/2024 03:01 PM - Mohd Irfan

Status: Reopened Start date: 09/09/2024
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

IOS --> Login --> Home --> Profile --> Manage Address --> Edit --> Delete --> Cancel button is not working

See attached screenshot/screen Record:

History

#1 - 09/10/2024 04:26 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 09/12/2024 05:38 PM - Mohd Irfan
- File Skype_Video (22).mp4 added
- Status changed from Resolved to Reopened

Not fixed!

some time it's navigate to home screen See attached screen Record:

Files
Skype_Video (26) (1).mp4 2.08 MB 09/09/2024 Mohd Irfan
Skype_Video (22).mp4 3.21 MB 09/12/2024 Mohd Irfan
